ServerEvents.recipes(event => 
	{


		//Create Low Heat
        event.remove({id: 'createlowheated:basic_burner'})


        //Mixing
        event.remove({id: 'createlowheated:mixing/chocolate'})
        event.remove({id: 'createlowheated:mixing/chocolate_melting'})



    }
)